Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: globus_xio_udt_driver
Upstream-Contact: https://github.com/gridcf/gct/
Source: https://repo.gridcf.org/gct6/sources/globus_xio_udt_driver-2.3.tar.gz

Files: *
Copyright:
 1999-2018 University of Chicago
 2018-2021 Grid Community Forum
License: Apache-2.0

Files: debian/*
Copyright:
 2008-2022 Mattias Ellert <mattias.ellert@physics.uu.se>
 2010-2013 Initiative for Globus in Europe (IGE), http://www.ige-project.eu/
License: Apache-2.0

License: Apache-2.0
 On Debian systems the full text of the Apache license version 2 can
 be found in /usr/share/common-licenses/Apache-2.0.
